Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 00:56:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6329490535 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548448790            04:42 AM, 16th Jul                   Sohaib                   Hi , Good Mornin
 g, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:43 AM, 16th Jul                     sarah                    Hi           04:43 AM, 16th Jul                     sarah                    My order has not been delivered           04:43 AM, 16th Jul                     sarah                    Today we are traveling to jeddah so make it possible to deliver my order today           04:45 AM, 16th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:47 AM, 16th Jul                     sarah                    Hello sohaib can u reply           04:47 AM, 16th Jul                     sarah                    Ok           04:47 AM, 16th Jul                   Sohaib                   We have checked and it appears that the following order number: (6329490535) was placed on (14/07/2021). Please note 
 the delivery time frame is 4-6 business days.They will contact you on the following contact number to arrange delivery : +966548448790           04:50 AM, 16th Jul                   Sohaib                   Is there anything else I can help you with?           04:50 AM, 16th Jul                     sarah                    So it will deliver today           04:50 AM, 16th Jul                     sarah                    On Friday           04:51 AM, 16th Jul                   Sohaib                   We will do our best to arrange that for you           04:51 AM, 16th Jul                     sarah                    As Centrepoint has express delivery for jeddah and Riyadh so y my order is late           04:52 AM, 16th Jul                     sarah                    Please try to get my order today as i m traveling to jeddah today after asar salah           04:52 AM, 16th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you howev
 er, the delivery time frame is 4-6 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           04:55 AM, 16th Jul                   Sohaib                   Is there anything else I can help you with?           04:55 AM, 16th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:56 AM, 16th Jul                     sarah                    Thanks you           04:56 AM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2866638